body {
    background-color: #141619;
    background-image: url('/images/broken_noise.png');
    background-blend-mode: luminosity;
    background-attachment: fixed;
}

a:link, a:visited, a:active {
    color:#eee;
    text-decoration: none;
    transition: 0.3s ease all;
}

a:hover {
    color:#b6c8e6;
    transition: 0.3s ease all;
}

.content a:link, .content a:visited, .content a:active {
    color:#b6c8e6;
    text-decoration: none;
    transition: 0.3s ease all;
}

.content a:hover {
    color:#eee;
    transition: 0.3s ease all;
}

::selection {
  background: #5a626f; 
}
::-moz-selection {
  background: #5a626f; 
}

.footer div::selection {
  background: #282e34; 
}
.footer div::-moz-selection {
  background: #282e34; 
}



.container {
    display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  min-height: 95vh;
  flex-direction: column;
}

.container-2 {
    position:relative;
    display: flex;
    justify-content: center;
}

.banner {
    font-family: oswald;
    font-size:150px;
    font-weight: 600;
    color: #eee;
    display: flex;
    justify-content: center;
    position: relative;
    top: 20px;
    cursor:default;
}

.pic {
  background: url('/images/chiavbig.png') 50% 50%/100px;
  width: 100px;
  height: 100px;
  border-radius: 100px;
  border: 15px solid #5a626f;
  position: absolute;
  top: 170px;
  left: -280px;
}

.nav {
    color: #eee;
    padding: 5px 10px;
    background-color: #5a626f;
    border-radius: 20px;
    display: flex;
    position: absolute;
    top: 209px;
}

.nav div {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  letter-spacing: 1px;
  font-family:oswald;
  margin:5px 10px;
}

.content {
    background-color: #282e34;
    color: #eee;
    font-size: 20px;
    line-height: 50px;
    width: 720px;
    padding: 50px 20px;
    font-family:lora;
    border: 15px solid #5a626f;
}

.infoblock {
    line-height: 25px;
    text-align: left;
}

.title {
    font-family: oswald;
    border-bottom: 5px solid #5a626f;
    margin-bottom:15px;
    font-size: 25px;
    letter-spacing: 1px;
    padding-bottom: 10px;
}

.listtitle {
    font-family: oswald;
    border-bottom: 5px solid #5a626f;
    font-size: 20px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: 500;
    color: #eee;
}

.cols {
  display: flex;
  justify-content: center;
  text-align: center;
  gap: 10px;
}

.col {
    width: 33%;
  background-color: #fff1;
  padding: 10px;
}


price, item, desc {
    
}

.desc {
    margin-top:15px;
    font-family:roboto;
}


.footer {
    font-family: roboto;
    font-weight: 300;
    color: #eee;
    padding: 10px;
    background-color: #5a626f;
    border-radius: 20px;
    position: relative;
    top: -27px;
    display:flex;
    justify-content:center;
}

.footer b {
  text-transform: uppercase;
  font-weight: 500;
  font-size: 13px;
  letter-spacing: 1px;
  font-family:oswald;
  cursor:default;
  margin-right:5px;
  pointer-events:none;
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

#disc {
    margin: 0 10px;
}

#email {
    margin: 0 10px;
}



/** Mobile **/
@media all and (max-width: 500px) {
	
	.content {
		font-size:150% !important;
		line-height: 180%;
	}
	
}